2025-10-23 12:11:02,373 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:02,374 - INFO - ya.test - pytest_runtest_setup: test_create_and_remove_tenant
2025-10-23 12:11:02,374 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:02,374 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:02,496 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd
2025-10-23 12:11:02,499 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15452
2025-10-23 12:11:02,500 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:02,501 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:02,502 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00280e/r3tmp/kikimr_cluster_u2bvdvio
2025-10-23 12:11:02,557 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd
2025-10-23 12:11:02,558 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26772
2025-10-23 12:11:02,559 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8553
2025-10-23 12:11:02,559 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20657
2025-10-23 12:11:02,560 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22995
2025-10-23 12:11:02,562 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:02,562 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:02,563 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:02,564 - DEBUG - ya.test - execute: Command pid: 1893049
2025-10-23 12:11:03,363 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) rc: 0
2025-10-23 12:11:03,364 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) elapsed time (sec): 0.7979402542114258
2025-10-23 12:11:03,364 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) idrss: 0
2025-10-23 12:11:03,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) inblock: 0
2025-10-23 12:11:03,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) isrss: 0
2025-10-23 12:11:03,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) ixrss: 0
2025-10-23 12:11:03,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) majflt: 0
2025-10-23 12:11:03,365 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) maxrss: 485812
2025-10-23 12:11:03,366 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) minflt: 45919
2025-10-23 12:11:03,366 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) msgrcv: 0
2025-10-23 12:11:03,366 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) msgsnd: 0
2025-10-23 12:11:03,366 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) nivcsw: 78
2025-10-23 12:11:03,367 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) nsignals: 0
2025-10-23 12:11:03,367 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) nswap: 0
2025-10-23 12:11:03,367 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) nvcsw: 14
2025-10-23 12:11:03,367 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) oublock: 24
2025-10-23 12:11:03,368 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) stime: 0.180721
2025-10-23 12:11:03,368 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) utime: 0.5387879999999999
2025-10-23 12:11:03,368 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) wtime: 0.8
2025-10-23 12:11:03,369 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:03,369 - DEBUG - ya.test - _save_outputs: Command (pid 1893049) errors:

2025-10-23 12:11:03,370 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs"
2025-10-23 12:11:03,370 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/node_1/logfile_f7wc1vlm.log --grpc-port=26772 --mon-port=8553 --ic-port=15452 --module=1
2025-10-23 12:11:03,370 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:26772/1, disk_size 68719476736
2025-10-23 12:11:03,380 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:03,381 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:03,381 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:03,387 - DEBUG - ya.test - execute: Command pid: 1893332
2025-10-23 12:11:04,191 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) rc: 0
2025-10-23 12:11:04,192 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) elapsed time (sec): 0.8032791614532471
2025-10-23 12:11:04,192 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) idrss: 0
2025-10-23 12:11:04,193 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) inblock: 0
2025-10-23 12:11:04,193 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) isrss: 0
2025-10-23 12:11:04,193 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) ixrss: 0
2025-10-23 12:11:04,193 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) majflt: 0
2025-10-23 12:11:04,194 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) maxrss: 486328
2025-10-23 12:11:04,194 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) minflt: 45939
2025-10-23 12:11:04,194 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) msgrcv: 0
2025-10-23 12:11:04,195 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) msgsnd: 0
2025-10-23 12:11:04,195 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) nivcsw: 280
2025-10-23 12:11:04,199 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) nsignals: 0
2025-10-23 12:11:04,200 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) nswap: 0
2025-10-23 12:11:04,200 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) nvcsw: 14
2025-10-23 12:11:04,200 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) oublock: 24
2025-10-23 12:11:04,201 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) stime: 0.210473
2025-10-23 12:11:04,201 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) utime: 0.5092519999999999
2025-10-23 12:11:04,201 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) wtime: 0.809
2025-10-23 12:11:04,202 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:04,202 - DEBUG - ya.test - _save_outputs: Command (pid 1893332) errors:

2025-10-23 12:11:04,203 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs"
2025-10-23 12:11:04,203 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/node_1/logfile_f7wc1vlm.log --grpc-port=26772 --mon-port=8553 --ic-port=15452 --module=1
2025-10-23 12:11:04,204 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/node_1/logfile_f7wc1vlm.log', '--grpc-port=26772', '--mon-port=8553', '--ic-port=15452', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/node_1' (no wait)
2025-10-23 12:11:04,212 - DEBUG - ya.test - execute: Command pid: 1893382
2025-10-23 12:11:04,213 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:26772/1
2025-10-23 12:11:04,215 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:04,215 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:04,216 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:04,217 - DEBUG - ya.test - execute: Command pid: 1893383
2025-10-23 12:11:05,007 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) rc: 0
2025-10-23 12:11:05,008 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) elapsed time (sec): 0.7889723777770996
2025-10-23 12:11:05,008 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) idrss: 0
2025-10-23 12:11:05,008 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) inblock: 0
2025-10-23 12:11:05,009 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) isrss: 0
2025-10-23 12:11:05,009 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) ixrss: 0
2025-10-23 12:11:05,009 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) majflt: 0
2025-10-23 12:11:05,009 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) maxrss: 487232
2025-10-23 12:11:05,010 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) minflt: 45210
2025-10-23 12:11:05,010 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) msgrcv: 0
2025-10-23 12:11:05,010 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) msgsnd: 0
2025-10-23 12:11:05,011 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) nivcsw: 130
2025-10-23 12:11:05,011 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) nsignals: 0
2025-10-23 12:11:05,012 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) nswap: 0
2025-10-23 12:11:05,013 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) nvcsw: 14
2025-10-23 12:11:05,013 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) oublock: 8
2025-10-23 12:11:05,013 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) stime: 0.203696
2025-10-23 12:11:05,013 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) utime: 0.509381
2025-10-23 12:11:05,014 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) wtime: 0.791
2025-10-23 12:11:05,014 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:05,014 - DEBUG - ya.test - _save_outputs: Command (pid 1893383) errors:

2025-10-23 12:11:05,015 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:07,773 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd
2025-10-23 12:11:07,774 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:26772', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 15452\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:07,775 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:07,776 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:07,776 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:26772', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 15452\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:07,778 - DEBUG - ya.test - execute: Command pid: 1894436
2025-10-23 12:11:08,659 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) rc: 0
2025-10-23 12:11:08,660 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) elapsed time (sec): 0.8805084228515625
2025-10-23 12:11:08,660 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) idrss: 0
2025-10-23 12:11:08,661 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) inblock: 0
2025-10-23 12:11:08,661 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) isrss: 0
2025-10-23 12:11:08,661 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) ixrss: 0
2025-10-23 12:11:08,662 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) majflt: 0
2025-10-23 12:11:08,662 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) maxrss: 563884
2025-10-23 12:11:08,662 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) minflt: 51464
2025-10-23 12:11:08,663 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) msgrcv: 0
2025-10-23 12:11:08,663 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) msgsnd: 0
2025-10-23 12:11:08,668 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) nivcsw: 122
2025-10-23 12:11:08,668 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) nsignals: 0
2025-10-23 12:11:08,668 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) nswap: 0
2025-10-23 12:11:08,669 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) nvcsw: 642
2025-10-23 12:11:08,669 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) oublock: 8
2025-10-23 12:11:08,669 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) stime: 0.25743099999999997
2025-10-23 12:11:08,669 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) utime: 0.561891
2025-10-23 12:11:08,670 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) wtime: 0.882
2025-10-23 12:11:08,670 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:08,670 - DEBUG - ya.test - _save_outputs: Command (pid 1894436) errors:

2025-10-23 12:11:08,676 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd
2025-10-23 12:11:08,676 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:26772', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:08,678 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:08,679 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:08,684 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:26772', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:08,688 - DEBUG - ya.test - execute: Command pid: 1894841
2025-10-23 12:11:09,499 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) rc: 0
2025-10-23 12:11:09,499 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) elapsed time (sec): 0.8101193904876709
2025-10-23 12:11:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) idrss: 0
2025-10-23 12:11:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) inblock: 0
2025-10-23 12:11:09,500 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) isrss: 0
2025-10-23 12:11:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) ixrss: 0
2025-10-23 12:11:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) majflt: 0
2025-10-23 12:11:09,501 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) maxrss: 564144
2025-10-23 12:11:09,502 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) minflt: 51465
2025-10-23 12:11:09,502 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) msgrcv: 0
2025-10-23 12:11:09,502 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) msgsnd: 0
2025-10-23 12:11:09,503 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) nivcsw: 67
2025-10-23 12:11:09,503 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) nsignals: 0
2025-10-23 12:11:09,503 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) nswap: 0
2025-10-23 12:11:09,504 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) nvcsw: 604
2025-10-23 12:11:09,504 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) oublock: 8
2025-10-23 12:11:09,504 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) stime: 0.228125
2025-10-23 12:11:09,505 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) utime: 0.540902
2025-10-23 12:11:09,505 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) wtime: 0.814
2025-10-23 12:11:09,505 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:09,506 - DEBUG - ya.test - _save_outputs: Command (pid 1894841) errors:

2025-10-23 12:11:09,506 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:09,577 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:09,606 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_create_and_remove_tenant)
2025-10-23 12:11:10,135 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd
2025-10-23 12:11:10,136 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24416
2025-10-23 12:11:10,137 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11304
2025-10-23 12:11:10,137 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1882
2025-10-23 12:11:10,138 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27500
2025-10-23 12:11:10,138 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19187
2025-10-23 12:11:10,140 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs"
2025-10-23 12:11:10,140 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:26772 --tenant=/Root/users/database --log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/slot_1/logfile_1fy401r9.log --grpc-port=24416 --mon-port=11304 --ic-port=1882
2025-10-23 12:11:10,140 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs"
2025-10-23 12:11:10,141 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:26772 --tenant=/Root/users/database --log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/slot_1/logfile_1fy401r9.log --grpc-port=24416 --mon-port=11304 --ic-port=1882
2025-10-23 12:11:10,142 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:26772', '--tenant=/Root/users/database', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/slot_1/logfile_1fy401r9.log', '--grpc-port=24416', '--mon-port=11304', '--ic-port=1882')' in '/home/runner/.ya/build/build_root/9bm4/00280e/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk10/testing_out_stuff/test_auditlog.py.test_create_and_remove_tenant/cluster/slot_1' (no wait)
2025-10-23 12:11:10,144 - DEBUG - ya.test - execute: Command pid: 1895591
2025-10-23 12:11:10,144 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:24416/1
2025-10-23 12:11:10,146 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:10,147 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:10,147 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00280e/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:10,149 - DEBUG - ya.test - execute: Command pid: 1895592
2025-10-23 12:11:10,851 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) rc: 0
2025-10-23 12:11:10,852 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) elapsed time (sec): 0.7015900611877441
2025-10-23 12:11:10,852 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) idrss: 0
2025-10-23 12:11:10,853 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) inblock: 0
2025-10-23 12:11:10,853 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) isrss: 0
2025-10-23 12:11:10,854 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) ixrss: 0
2025-10-23 12:11:10,854 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) majflt: 0
2025-10-23 12:11:10,854 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) maxrss: 577556
2025-10-23 12:11:10,854 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) minflt: 45240
2025-10-23 12:11:10,855 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) msgrcv: 0
2025-10-23 12:11:10,859 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) msgsnd: 0
2025-10-23 12:11:10,860 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) nivcsw: 58
2025-10-23 12:11:10,860 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) nsignals: 0
2025-10-23 12:11:10,860 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) nswap: 0
2025-10-23 12:11:10,861 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) nvcsw: 15
2025-10-23 12:11:10,861 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) oublock: 8
2025-10-23 12:11:10,861 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) stime: 0.178008
2025-10-23 12:11:10,862 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) utime: 0.46611199999999997
2025-10-23 12:11:10,862 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) wtime: 0.703
2025-10-23 12:11:10,862 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:10,867 - DEBUG - ya.test - _save_outputs: Command (pid 1895592) errors:

2025-10-23 12:11:10,868 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:13,891 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/users/database
2025-10-23 12:11:13,892 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/users/database: send console operation, token None
2025-10-23 12:11:13,904 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/users/database: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/users/database&cmstid=72057594037936131&txid=1761221473900834&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:13,905 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/users/database: wait console operation done
2025-10-23 12:11:14,416 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/users/database: console operation done
2025-10-23 12:11:14,416 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/users/database: wait tenant gone
2025-10-23 12:11:14,426 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/users/database: tenant gone
2025-10-23 12:11:21,430 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:24416/1
2025-10-23 12:11:21,533 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:21,533 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:28,535 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:26772/1
2025-10-23 12:11:28,537 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19187
2025-10-23 12:11:28,538 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27500
2025-10-23 12:11:28,538 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1882
2025-10-23 12:11:28,539 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11304
2025-10-23 12:11:28,540 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24416
2025-10-23 12:11:28,540 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22995
2025-10-23 12:11:28,541 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20657
2025-10-23 12:11:28,542 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8553
2025-10-23 12:11:28,542 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26772
2025-10-23 12:11:28,542 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15452
